/* CSS Document */
body {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 13px;
	  background-color: #ffffff;
	  margin-left: 0px;
	  margin-top: 0px;
	  margin-bottom: 0px;
	  margin-right: 0px;
}

a:link             {color: #86220a; text-decoration: none;}
a:visited          {color: #86220a; text-decoration: none;}
a:hover            {color: #8c8b40; text-decoration: none;}
a:active           {color: #86220a; text-decoration: none;}

a.klein:link             {color: #5c5c8d; text-decoration: none; font-size: 9px;}
a.klein:visited          {color: #5c5c8d; text-decoration: none; font-size: 9px;}
a.klein:hover            {color: #8c8b40; text-decoration: none; font-size: 9px;}
a.klein:active           {color: #5c5c8d; text-decoration: none; font-size: 9px;}

a.menu:link             {color: #ffffff; text-decoration: none;}
a.menu:visited          {color: #ffffff; text-decoration: none;}
a.menu:hover            {color: #e3e3fd; text-decoration: none;}
a.menu:active           {color: #ffffff; text-decoration: none;}

a.menu-klein:link             {color: #ffffff; text-decoration: none; font-size: 8px;}
a.menu-klein:visited          {color: #ffffff; text-decoration: none; font-size: 8px;}
a.menu-klein:hover            {color: #e3e3fd; text-decoration: none; font-size: 8px;}
a.menu-klein:active           {color: #ffffff; text-decoration: none; font-size: 8px;}

a.onderblog:link             {color: #794b05; text-decoration: none;font-size: 13px;}
a.onderblog:visited          {color: #794b05; text-decoration: none;font-size: 13px;}
a.onderblog:hover            {color: #332003; text-decoration: none;font-size: 13px;}
a.onderblog:active           {color: #794b05; text-decoration: none;font-size: 13px;}

a.laatstereactie:link             {color: #313160; text-decoration: none;}
a.laatstereactie:visited          {color: #313160; text-decoration: none;}
a.laatstereactie:hover            {color: #5c5c8d; text-decoration: none;}
a.laatstereactie:active           {color: #313160; text-decoration: none;}

a.populairste:link             {color: #313160; text-decoration: none;}
a.populairste:visited          {color: #313160; text-decoration: none;}
a.populairste:hover            {color: #5c5c8d; text-decoration: none;}
a.populairste:active           {color: #313160; text-decoration: none;}

a.sticky:link             {color: #696a27; text-decoration: none;}
a.sticky:visited          {color: #696a27; text-decoration: none;}
a.sticky:hover            {color: #5c5c8d; text-decoration: none;}
a.sticky:active           {color: #696a27; text-decoration: none;}

a.navigat:link             {color: #313160; text-decoration: none;}
a.navigat:visited          {color: #313160; text-decoration: none;}
a.navigat:hover            {color: #5c5c8d; text-decoration: none;}
a.navigat:active           {color: #313160; text-decoration: none;}

a.navigatVet:link             {color: #696a27; text-decoration: none; font-weight: bold; font-size: 13px;}
a.navigatVet:visited          {color: #696a27; text-decoration: none; font-weight: bold; font-size: 13px;}
a.navigatVet:hover            {color: #5c5c8d; text-decoration: none; font-weight: bold; font-size: 13px;}
a.navigatVet:active           {color: #696a27; text-decoration: none; font-weight: bold; font-size: 13px;}

a.link_wit:link         {color: #FFFFFF; text-decoration: none;}
a.link_wit:visited      {color: #FFFFFF; text-decoration: none;}
a.link_wit:hover        {color: #FFFFFF; background: none;}
a.link_wit:active       {color: #FFFFFF; text-decoration: none;}

a.link_groen:link         {color: #4b9c41; text-decoration: none;}
a.link_groen:visited      {color: #4b9c41; text-decoration: none;}
a.link_groen:hover        {color: #2b8321; text-decoration: underline;}
a.link_groen:active       {color: #4b9c41; text-decoration: none;}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #5c5c8d; 
	border: 1px solid #5c5c8d; 
	width:150px; 
	background-color: #eeeefd;
}

input.inputReageerKey {
	color: #5c5c8d; 
	font-size: 16px; 
	width: 100px;
	border: 2px solid #5c5c8d; 
	text-transform: uppercase;
	padding: 2px; 
	text-align: center; 
	vertical-align: middle; 
	background-image: url(../imgv2/achterkey.jpg);
}

input.chk_normal {border: 0px; background-color:#FFFFFF; width: 16px; height: 16px; padding: 0px;}
input.chk_blue {border: 0px; background-color:#eeeefd; width: 16px; height: 16px; padding: 0px;}

select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color: #5c5c8d; border: 1px solid #5c5c8d; width:150px; padding: 2px; background-color: #eeeefd;}

textarea.textareaReageer {
	color: #5c5c8d; 
	border: 1px dotted #5c5c8d;
	width:150px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../imgv3/schrift.jpg);
	padding: 2px;
}


h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #86220a;
	font-weight: bold;
	margin: 0;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-left: 5px;
}

h2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #86220a;
	font-weight: bold;
	margin: 0;
	padding-top: 0px;
	margin-bottom: 10px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

td.relevant_header					 { background-color: #ebfde9; border: 1px solid #47e83b; height: 20px;}
td.relevant_koptekst				 { color:#2b8321; font-weight: bold;}
td.warning                           { border: 1px solid #FF0000; padding: 5px; background-color: #fdf5f5;}

table.kader 						 {border: 1px dotted #5c5c8d;}
td.kader                             {padding: 4px;}
td.kader_kop						 {background-color: #5c5c8d; color: #FFFFFF; height: 17px; vertical-align:middle; font-weight: bold;}
td.kader_content                     {padding: 2px; background-color: #EEEEEE;}

td.groen {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #5c5c8d;
	background-color: #f4f4fd;
	padding-bottom: 2px;
	padding-top: 2px;
	border-top: 1px dotted #d1d1fc;
	border-bottom: 1px dotted #e8e8fe;
}

td.blog_reactie_content {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #311001;
	background-color: #fee4d8;
	padding: 2px;
	border: 1px dotted #311001;
}

table.nuReageren {
	color: #5c5c8d;
	margin: 0;
	padding-top: 0px;
	padding: 2px;
	border: 1px dotted #eeeefd;
	background-color: #eeeeee;
}

td.reageerNu {
	background-image: url(../imgv2/ON2-ouwe-knar-bewegendonder.gif);
	background-repeat: no-repeat;
}

td.bruin2 { background-color: #b39b80; padding: 5px; border: 1px solid #342b21; color: #342b21;}

td.lijn {
	border-top: 1px dashed #86220a;
}

Span.aut_naam {
	font-size: 14px;
	font-weight: bold;
}

td.admin {
	background-color: #fef4e6;
	height:20px;
	padding: 3px;
}

table.blogwaardering {
	background-color: #eeeefd;
	border-top: 1px dashed #86220a;
}

table.hyperscan {
	background-color: #eeeefd;
	border: 1px dotted #86220a;
	padding: 2px;
}

td.bruin {
	color: #794b05;
}

td.reacDoor {
	border: 1px dotted #d1fce1;
	padding: 2px;
	color: #72a668;
}

td.menu {
	background-color: #5c5c8d;
	height: 21px;
	padding-left: 5px;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
}

td.menu_mo {
	background-color: #b4b214;
	height: 21px;
	padding-left: 5px;
	vertical-align: middle;
	text-align: left;
}

span.div_relevant {
	border: 1px solid #47e83b; 
	border-top: 0px; 
	background-color: #f5fdf4;
  	scrollbar-face-color: #FFFFFF;
  	scrollbar-highlight-color: #2b8321;
  	scrollbar-shadow-color: #2b8321;
  	scrollbar-3dlight-color: #FFFFFF;
  	scrollbar-arrow-color: #2b8321;
  	scrollbar-track-color: #FFFFFF;
  	scrollbar-darkshadow-color: #FFFFFF;
}

div.quote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 3px; border: 1px solid #5c5c8d;}
div.quote1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 5px; border: 1px solid #5c5c8d;}
div.quote2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #eeeeee; padding: 7px; border: 1px solid #5c5c8d;}
div.quote3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 9px; border: 1px solid #5c5c8d;}
div.quote4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #eeeeee; padding: 13px; border: 1px solid #5c5c8d;}
div.quote5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 13px; border: 1px solid #5c5c8d;}
div.quote6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #eeeeee; padding: 15px; border: 1px solid #5c5c8d;}
div.quote7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 13px; border: 1px solid #5c5c8d;}
div.quote8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #eeeeee; padding: 13px; border: 1px solid #5c5c8d;}
div.quote9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 9px; border: 1px solid #5c5c8d;}
div.quote10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #eeeeee; padding: 7px; border: 1px solid #5c5c8d;}
div.quote11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #5c5c8d; background-color: #FFFFFF; padding: 5px; border: 1px solid #5c5c8d;}

div.div_bib {
	border: 1px solid #b4b214; 
	background-color: #fbfbfb;
  	scrollbar-face-color: #FFFFFF;
  	scrollbar-highlight-color: #8c8b40;
  	scrollbar-shadow-color: #8c8b40;
  	scrollbar-3dlight-color: #FFFFFF;
  	scrollbar-arrow-color: #8c8b40;
  	scrollbar-track-color: #FFFFFF;
  	scrollbar-darkshadow-color: #FFFFFF;
}

div.leesBalkOnzichtbaar {visibility: hidden; display: none; position: absolute;}
div.leesBalkZichtbaar {visibility: visible; position: absolute; height: 25px; border-top: 2px solid #5c5c8d; border-bottom: 2px solid #5c5c8d; width: 808px; text-align: right;}


span.div_relevant {
	border: 1px solid #47e83b; 
	border-top: 0px; 
	background-color: #f5fdf4;
  	scrollbar-face-color: #FFFFFF;
  	scrollbar-highlight-color: #2b8321;
  	scrollbar-shadow-color: #2b8321;
  	scrollbar-3dlight-color: #FFFFFF;
  	scrollbar-arrow-color: #2b8321;
  	scrollbar-track-color: #FFFFFF;
  	scrollbar-darkshadow-color: #FFFFFF;
}

td.sticky {
	padding-left: 10px;
	padding-right: 10px;
}

td.blauw-rechts {
	/*background-color: #eeeefd;*/
}

td.blauw-rechts-container {
	/*background-color: #eeeefd;
	border-left: 1px solid #5c5c8d;
	border-right: 1px solid #5c5c8d;*/
}

td.rechts-kop {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #5c5c8d;
	background-color: #eeeefd;
	height: 31px;
	padding-left: 10px;
	font-weight: bold;
}

td.links-kop {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #5c5c8d;
	height: 31px;
	padding-left: 5px;
	font-weight: bold;
}

td.midden {
	background-color: #fff9f6;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
	vertical-align: top;
	/*border: 1px solid #86220a;*/
}

ul.ul-reacties {
	margin: 0 0 0 0; 
	padding-left: 25px;
	padding-top: 5px;
	list-style-type: square; 
	list-style-position:outside;
	
}

li.li-video {
	list-style-image: url(/imgv3/icon-grenswetenschap-video.gif);
}

li.li-blog {
	list-style-image: url(/imgv3/icon-grenswetenschap-blog.gif);
}

ul.ul-populairste {
	margin: 0 0 0 0; 
	padding-left: 25px;
	padding-top: 5px;
	list-style-type: square; 
	list-style-position:outside;
}

ul.ul-sticky {
	margin: 0 0 0 0; 
	padding-left: 25px;
	padding-top: 5px;
	list-style-type: disc;
	list-style-position:outside;
}

table.table-blog {
	/*background-color: #FFFFFF;*/
}

div.sticky {
  scrollbar-face-color: #d0d139;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #FFFFFF;
  scrollbar-3dlight-color: #d0d139;
  scrollbar-arrow-color: #FFFFFF;
  scrollbar-track-color: #d0d139;
  scrollbar-darkshadow-color: #d0d139;
}

span.tekst_oranje {
	color: #86220a;
	font-weight: bold;
}